<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Arnau Amat manda</title>
	<link rel="stylesheet" type="text/css" href="temporizador.css">
</head>
<body>
	<h1>Contador regresivo, para el profe atractivo</h1>

	<div id="formulario">
		<label for="horas">Horas:⠀</label>
		<input type="number" id="horas" min="0" max="23" step="1">

		<label for="minutos">Minutos:⠀</label>
		<input type="number" id="minutos" min="0" max="59" step="1">

		<label for="segundos">Segundos:⠀</label>
		<input type="number" id="segundos" min="0" max="59" step="1">

	</div>
	<div id="botonIniciar">
		<button type="button" onclick="iniciarCuentaRegresiva()">Iniciar</button>
	  </div>
	  
	<div id="cuentaRegresiva">00:00:00</div>

	<div id="botones">
		<button onclick="pausarCuentaRegresiva()">Pausar</button>
		<button onclick="reanudarCuentaRegresiva()">Reanudar</button>
		<button onclick="reiniciarCuentaRegresiva()">Reiniciar</button>
	</div>

	<script src="temporizador.js"></script>
	<audio id="myAudio">
		<source src="ruta/al/archivo.mp3" type="audio/mpeg">
		Tu navegador no soporta el audio.
	  </audio>
	  
</body>
</html>
